# Generated by Django 2.2.5 on 2021-11-16 09:09

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('sns_integration', '0004_auto_20211116_1736'),
    ]

    operations = [
        migrations.AlterField(
            model_name='userprofile',
            name='birthday',
            field=models.DateField(blank=True, default='2000-06-25', null=True),
        ),
    ]
